### Enumeration

# Shumate FileCacheError

since: 1.0

#### Declaration

    error-domain Shumate.FileCacheError

#### Description [src]

Error codes in the #SHUMATE_FILE_CACHE_ERROR domain.

Available since: 1.0

#### Members

`SHUMATE_FILE_CACHE_ERROR_FAILED`

  An unspecified error occurred during the operation.

  - Value: `0`
  - Nickname: `failed`
  - Available since: 1.0

#### Type functions

###### shumate_file_cache_error_quark

Gets the `ShumateFileCache` error quark.

since: 1.0